/* Custom Styling */

.my-width{
  width: 960px;
  max-width: 100%;
  margin: auto;
}

h1.site-title img{
  width: 130px;
  margin-top: 10px;
  max-width: 100%;
}

.top-green-bar{
  width: 100%;
  background-color: #6eb43f;
  height: 5px;
  margin: auto;
}

.gs-4{
  width: 25%;
  float: left;
  display: inline;
  position: relative;
}

.gs-6{
  width: 45%;
  float: left;
}

.gs-2{
  width: 30%;
  float: right;
}

h6#we-re{
  font-family: Signika-Light;
  position: absolute;
  top: 52%;
  left: 55%;
  font-size: 14px;
  font-weight: 600;
  color: #999;
}

h6#we-re-inn{
  font-family: Signika-Light;
  position: absolute;
  top: 35%;
  left: 55%;
  font-size: 12px;
  color: #999;
}

ul.my-cstm-link li{
  display: inline;
  list-style: none;
  float: left;
  padding: 2px 5px;
}

ul.my-cstm-link li a{
  font-size: 14px;
  padding: 0 5px;
  text-decoration: none;
  color: #466730;
  font-weight: 600;
}

a.order{
  background: #6eb43f;
  color: #fff !important;
  padding: 5px !important;
}

.gs-6 , .gs-2{
  margin-top: 25px;
}

.top-banner{
  margin-bottom: 20px;
  padding: 100px 150px;
  width: 100%;
  max-width: 100%;
  text-align: center;
  float: left;
  background: url(../images/bg.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.gs-banner-all{
  padding: 100px 0;
  width: 100%;
  max-width: 100%;
  float: left;
  margin-bottom: 25px;
  background: url(../images/bg.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.top-banner h2{
  color: #30a0ce;
  line-height: 35px;
}

.home-pg{
  padding: 50px 0;
}

.home-pg .gs-st {
  font-size: 16px;
  font-weight: 600;
  color: #6eb43f;
  padding-left: 0;
}

.home-pg .gs-nd{
  font-size: 14px;
}

.home-pg .gs-rd{
  padding-right:0;
  padding-left: 0;
}

.acc-title{
  padding: 5px 0;
  text-align: center;
  border-top: 1px dotted #999;
  border-bottom: 1px dotted #999;
  margin-bottom: 20px;
}

.acc-title h1{
  font-size: 30px;
  color: #6eb43f;
  text-transform: uppercase;
}

.acc-title b{
  color: #46673d;
}

.accordions .col-md-3{
  padding-left: 5px;
  padding-right: 5px;
}

.acc-1{  padding-left: 0 !important; }
.acc-4{ padding-right: 0 !important; }

.accordions{
  margin: 20px 0 50px;
}

.acc-text{
  color: #6eb43f;
  text-align: center;
  width: 100%;
  max-width: 100%;
  float: left;
  background: -moz-linear-gradient(270deg, #eeeeee 0%, #fefefe 100%); /* ff3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #fefefe)); /* safari4+,chrome */
  background: -webkit-linear-gradient(270deg, #eeeeee 0%, #fefefe 100%); /* safari5.1+,chrome10+ */
  background: -o-linear-gradient(270deg, #eeeeee 0%, #fefefe 100%); /* opera 11.10+ */
  background: -ms-linear-gradient(270deg, #eeeeee 0%, #fefefe 100%); /* ie10+ */
  background: linear-gradient(180deg, #eeeeee 0%, #fefefe 100%); /* w3c */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#fefefe',GradientType=0 ); /* ie6-9 */
}

.acc-text h1{
  font-size: 70px;
}

.acc-text h3{
  font-size: 36px;
}

.acc-img{
  float: left;
width: 100%;
max-width: 100%;
}

.accordions.flat .accordions-head{
  padding: 10px 15px 7px 10px !important;
  text-transform: uppercase;
  font-family: Signika-Bold;
}

.accordions .accordions-head-title{
  padding: 0 7px !important; 
}

.accordion-content{
  font-family: Signika-Light;
}

.accordions-head .accordion-icons{
  left: 88% !important;
}

.accordions-head{
  margin-top: 7px !important;
}

.foot-gs{
  padding: 20px 0;
}

h1.cont-foot{
  color: #6eb43f;
  font-size: 30px;
  float: left;
}

.foot-2{
  padding-left: 0;
  padding-right: 8px;
  margin-right: 10px;
  font-size: 14px;
  color: #fff;
  float: left;
}

.foot-2 b{
  color: #6eb43f;
  font-weight: 600;
}

img.fb-icon{
  margin-top: -3px;
}

.abt-pg{  margin: 25px 0; }

.abt-pg .col-md-8{  padding-left: 0; }

.abt-pg .col-md-4{  padding-right: 0; }

.abt-pg .col-md-8 h1 ,.abt-pg .col-md-4 h1{
  color: #466730;
  float: left;
  line-height: 18px;
}

.abt-pg .col-md-8 h4{
  color: #6eb43f;
  font-size: 18px;
}

.abt-8 , .gs-dash , .gs-testmon , .client-h1{ 
  border-top: 1px dotted #999;
  border-bottom: 1px dotted #999;
}

.abt-61 , .abt-62 , .his-61 , .his-62 , .testmon{  font-size: 13px; }

.abt-61 , .his-61 , .pro-4{  padding-left: 0;  }
.abt-62 , .his-62 , .pro-8{  padding-right: 0; }

.row-txt , .his-txt{ padding: 20px 0;  }

img.test-img , img.abt-img{
  width: 100%;
  padding: 10px 0;
}

.address, .client-txt{
  margin: 15px 0;
}

.copyright{ font-size: 14px;  padding-bottom: 10px; color: #fff;  }

.pro-top{ padding: 20px 0;  }

.pro-4 h1{
  color: #466730;
  font-size: 28px;
  float: left;
  line-height: 30px;
}

.pro-4 h3{
  color: #6eb43f;
  font-size: 20px;
}

.pro-4 p{ font-size: 13px;  }

.inst-lawn .gs-inst{
  padding-left: 0;
  padding-right: 15px;
  margin: 15px 0;
}

img.gs-lawn{
  width: 100%;
}

.gs-inst h5{  color: #6eb43f;  }

.gs-inst h3{
  font-size: 18px;
  color: #6eb43f;
  width: 100%;
  padding-bottom: 10px;
  border-bottom: 1px solid #333;
}

.customF , .seed-title{ font-size: 12px;   padding: 10px 0;  border-bottom: 1px solid #333;  }

.customF .col-md-4{ padding-left: 0; font-weight: 600; }
.customF .col-md-8{ padding-right: 0; }

.ins-cont-gs{ font-size: 14px; margin: 20px 0;  }

.fertilizer img{
  width: auto;
}

.fer-row .gs-fer{
  padding-left: 0;
}

.img-rw{
  width: 100%;
  background-color: #eeeeee;
  text-align: center;
  padding: 0;
}

.fertilizer h3 , .seed-title h3 { color: #6eb43f; }

.fer-41 h5 , .seed-41 h5{ color: #6eb43f; margin-top: 0; }

.fer-41 , .seed-41 , .seed-42{  padding-left: 0;  } .fer-43 , .seed-43{  padding-right: 0; }

.fer-41 p , .fer-42 p{  font-size: 14px;  }

.fer-title , .ins-title , .seed-h1 , .other-h1{
 border-top: 1px dotted #999;
  border-bottom: 1px dotted #999;
  margin-bottom: 15px;
}

.seed-42 p , .scont-gs , .other-pro p{ font-size: 14px;  }

.fer-title h1 , .ins-title h1  , .seed-h1 h1 , .other-h1 h1{color: #466730; line-height: 18px; }

.seed-cat-4 , .other-pro{  margin: 20px 0; }

.seed-cont{ font-size: 14px;  padding: 25px 0;  }

.special h5{  color: #466730;}  .special b{  color: #fff; } .special p{ font-size: 14px;  }

.special{ background-color: #6eb43f; padding: 20px 15px !important;}

.inst-lawn .col-md-4:nth-child(5){  clear: both; }

.scont-gs{  padding: 20px 0;}

.rev_slider_wrapper{
  z-index: 1;
}

a.findus:hover{
  color: #6eb43f;
}

a.findus{
  text-decoration: none;
  font-weight: 600;
  color: #fff;
}

.faq-pg{
  margin: 25px 0;
}

.faq-pg h1{
  font-size: 25px;
  color: #466730;
  width: 100%;
  border-top: 1px dotted #999;
  border-bottom: 1px dotted #999;
}

.que-faq{
  color: #466730;
  font-size: 16px;
  margin-top: 20px;
  font-weight: 600;
}

.ans-faq{
  color: #6eb43f;
  font-size: 14px;
  margin: 5px 0; 
}

.cnt-pg{
  margin: 25px 0;
}

.my-form{
  padding-left: 0;
}

.gs-map{
  padding-right: 0;
  margin-top: 22px;
}

.wpcf7 input[type="text"] , input[type="email"]{
  width: 100%;
}

h1.query-h1{
  color: #466730;
  font-size: 25px;
  width: 100%;
  border-top: 1px dotted #999;
  border-bottom: 1px dotted #999;
}

.gs-ok:hover{
  background-color: #466730;
}

.my-part1 p{
  padding:0;
  margin: 0;
  font-size: 12px;
  line-height: 13px;
}

.my-part1{
  width: 35%;
  padding: 7px 4px 7px 20px;
  float: left;
  height: 1px;
}

.my-part2{
  width: 30%;
  float: left;
  padding: 7px 4px;
  
}

.my-part3{
  width: 35%;
  float: left;
  padding: 7px 4px;
  
}

.total-1{
  text-align: right;
}

.form-half-1 , .form-half-2{
  padding: 0;
  margin: 20px 0;
}

.gs-links{
  width: 60%;
  padding: 7px 4px;
  float: left;
}

.gs-fields{
  width: 40%;
  padding: 7px 4px;
  float: left;
}

.gs-links a , a.pdf{
  text-decoration: none;
  color: #6eb43f;
  margin-top: 3px;
}

#dd{
 padding: 0 !important;
}

select.my-drdn{
  width: auto;
  background-color: #6eb43f;
  padding: 4px 5px;
  border: none;
  border-radius: 4px;
  color: #fff;
  max-width: 100%;
}

.snd-detail{
  margin: 20px 0;
}

.gs-detail-1{
  padding-left: 0;
  padding-right: 15px;
}

.gs-detail-2{
  padding-right: 0;
  padding-left: 15px;
}

.my-radio label{
  width: 50%;
  padding: 0 0 10px;
  float: left;
}

.my-label{
  width: 40%;
  float: left;
  padding: 5px 0;
}

.my-input{
  width: 60%;
  float: left;
  padding: 5px 0;
}

.my-label1{
  width: 40%;
  float: left;
  padding: 5px 0;
}

.my-input1{
  width: 25%;
  float: left;
  padding: 5px 3px;
}

.my-input2{
  width: 35%;
  float: left;
  padding: 5px 2px;
}

.my123{
  margin-bottom: 20px;
}

.order-btn{ 
  margin-top: 20px;
}

.my-input input , .my-input1 input , .my-input2 input{
  width: 100%;
  float: left;
}

select#state{
  background-color: #6eb43f;
  padding: 4px 5px;
  border: none;
  border-radius: 4px;
  color: #fff;
  width: auto;
  max-width: 100%;
}

.my-input2 select{
  background-color: #6eb43f;
  padding: 4px 5px;
  border: none;
  border-radius: 4px;
  color: #fff;
  width: auto;
  max-width: 100%;
}

.order-btn input#submit{
  background-color: #6eb43f;
  color: #fff;
  padding: 10px 25px;
  font-size: 14px;
}

.gs-ord h1{
  color: #466730;
  width: 100%;
  border-top: 1px dotted #999;
  border-bottom: 1px dotted #999;
  margin: 30px 0 20px;
}

.order-pg a{ color: #6eb43f; }

.calculator{
  margin: 40px 0 25px;
}

.cal-h1 h1{
  color: #466730;
  width: 100%;
  border-top: 1px dotted #999;
  border-bottom: 1px dotted #999;
}

table .tablenumbercell, table .tablenumbercell input {
  text-align: center;
}

table .tableimagecell {
  padding: 0;
  text-align: center;
  vertical-align: middle;  
}

table .tableclearcell{
  /*border-bottom: 0;
  border-left: 0 !important;*/
}

tbody td , tbody th{
  padding: 5px 2px;
}

tbody td input{
  width:100%;
  border: 0;
}

table tr{
  border: 1px solid #666;
}

.my-cal-tab{
  min-width: 480px;
  overflow: auto;
}

table{
  background-color: #fff;
}

.seed-175{  clear: left;  }

form.suggestion span{
   color: red !important;
   font-weight: 500;
}

/* Media queries */

@media screen and (max-width: 360px){
  ul.my-cstm-link li a{
    font-size: 10px;
  }
}

@media screen and (max-width: 480px){
  .top-banner{
    padding: 30px 65px !important;
  }
  .my-part1{
     padding-left:0;
  }
  .my-part1 p{
    font-size: 10px;
    line-height: 12px;
  }
  .top-banner h2{
    font-size: 18px;
    line-height: 20px;
  }
  .foot-2{
    float: none;
  }  
  .primary-navigation{
    padding-top: 0 !important;
    margin-bottom: 15px;
  }
  .primary-navigation.toggled-on{
    padding: 0 !important;
    width: 175%;
  }
  .abt-61 , .abt-62 , .his-61 , .his-62 , .pro-4 , .pro-8 , .gs-inst ,
  .fer-41 , .fer-42 , .seed-41 , .seed-42 , .seed-cat-4{
    padding: 0!important;
    margin-top: 15px;
  }
}


@media screen and (max-width: 767px){
   h6#we-re{ 
    display: none;
  }  
  .home-pg .gs-st{
    padding-left: 20px;
  }
  h6#we-re-inn{
   top: 80%;
   width: 100%;
   text-align: center;
   left: 0;
  }
  .my-width{
    padding: 0 25px;
    margin: auto;
  }
  .gs-nd , .gs-st , .gs-rd{
    padding: 20px;
  }
  .acc-1 , .acc-2 , .acc-3 , .acc-4{
    padding-left: 0!important;
    padding-right: 0!important;
  }
  .acc-img{
    margin-bottom: 15px;
  }
  .top-banner{
    padding: 75px 50px;
  }
  .copyright{
    text-align: center;
    margin: 10px 0;
  }
  .gs-4{
    width: 100%;
    float: left;
    text-align: center;
  }
  .gs-2{
    width: 75%;
    margin-top: 25px;
  }
  .gs-6{
    width: 25%;
    max-width: 100%;
    margin-top: 15px;
    float: left;
  }
  ul.my-cstm-link{  float: right; }
  h1.site-title{  width: 100%;  }
  .primary-navigation a{
    padding: 5px 0 !important;
  }
  ul#primary-menu{
    margin-left: 20px;
  }
  .abt-61 , .abt-62 , .his-61 , .his-62 , .pro-4 , .pro-8 , .gs-inst ,
  .fer-41 , .fer-42 , .seed-41 , .seed-42 , .seed-cat-4{
    padding: 0!important;
    margin-top: 15px;
  }
  .primary-navigation{
    padding-top: 0 !important;
    margin-bottom: 15px;
  }
  .customF .col-md-4{
    padding: 0;
    width: 30%;
    float: left;
  }
  .customF .col-md-8{
    padding: 0;
    width: 70%;
    float: right;
  }
  .special{
    padding: 15px !important;
  }
  .primary-navigation.toggled-on{
    padding: 0 !important;
    width: 175%;
  }
}

@media (min-width: 768px) and (max-width: 991px){
  .my-width{
    padding: 0 25px;
    margin: auto;
  }
  h6#we-re{
    font-size: 15px;
    left: 20px;
  }
  h6#we-re-inn{
    position: absolute;
    top: 56%;
    text-align: center;
    right: 30px;
    line-height: 13px;
    font-size: 12px;
    left: 0;
  }
  .gs-nd , .gs-st , .gs-rd{
    padding: 20px;
  }
  .acc-1 , .acc-2 , .acc-3 , .acc-4{
    padding-left: 0!important;
    padding-right: 0!important;
  }
  .acc-img{
    margin-bottom: 15px;
  }
  .top-banner{
    padding: 75px 50px;
  }
  .copyright{
    text-align: center;
    margin: 10px 0;
  }
  .accordions .col-md-3{
    width: 48%;
    float: left;
    margin-left: 1%;
  }
  .gs-4{
    width: 20%; 
    float: left; 
    height: 75px;
  }
  .gs-2{
    width: 35%; 
    float: left;
  }
  h1.site-title img{
    margin-left: 15px;
    width: 85%;
  }
  .abt-pg .col-md-8 , .abt-pg .col-md-4{
    padding-right: 0;
    padding-left: 0;
  }
  .abt-61 , .abt-62 , .his-61 , .his-62 , .pro-4 , .pro-8 , .gs-inst ,
  .fer-41 , .fer-42 , .seed-41 , .seed-42 , .seed-cat-4{
    padding: 0 !important;
    margin-top: 15px;
  }
  .abt-61, .abt-62, .his-61, .his-62, .testmon{
    font-size: 14px;
  }
  .seed-cat-4 .img-seed{
    width: 50%;
    float: left;
  }
  .customF .col-md-4{
    padding: 0;
    width: 30%;
    float: left;
  }
  .customF .col-md-8{
    padding: 0;
    width: 70%;
    float: right;
  }
  .special{
     padding: 15px !important;
  }
  .fertilizer img{
     width: auto;
  }
  .gs-detail-1 , .gs-detail-2 , .my-part1{
     padding: 0;
  }
  .gs-fields input , .my-part2 input , .my-part3 input{
     width: 100%;
  }
}
